.secondContainer {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}

.imageDiv {
    display: flex;
    border: 2px solid var(--primaryColor);
    width: 200px;
    height: 200px;
    margin-top: -100px;
    border-radius: 200px;
    overflow: hidden;
}

.imageDiv .img {
    width: 100%;
    height: 100%;
}

.problemPhoto {
    height: 50px;
    width: 50px;
    border-radius: 50px;
    margin-right: 10px;
}

.skillList {
    display: flex;
    flex-direction: row;
    list-style-type: none;
    justify-content: space-between;

}

.skillList span {
    background-color: var(--primaryColor);
    padding: 0px 15px;
    margin: 0px 7px;
    width: fit-content(100%);
    color: white;
    border-radius: 8px;
}

.titleCard {
    margin-bottom: 10px;
    transition: all ease-in-out 200ms;
}

.titleCard:hover {
    transform: scale(1.1);
    color: var(--secondaryColor);
}

@media only screen and (max-width: 1024px) {
    .container {
        display: block
    }
}


@media only screen and (max-width: 700px) {
    .aboutUser > div {
        flex-direction: column;
        width: calc(100% - 40px);
    }
}

.containerPhotos {
    margin: 48px 0;
    display: flex;
    justify-content: center;
}

.containerPhotos img {
    width: 104px;
    height: 104px;
    border-radius: 80px;
    margin: 24px;
    transition: 300ms all ease-in-out;
    cursor: pointer;
}